.parent {
    display: grid;
    grid-template-columns: 2fr repeat(2, 0.5fr) 0.3fr 0.1fr 1fr;
    grid-template-rows: 2fr 0.5fr repeat(4, 1fr) 3fr repeat(2, 0.8fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    position:absolute;
    width:100%;
    height:100%;
    }
    
    .div1 { grid-area: 1 / 1 / 2 / 3; }
    .div2 { grid-area: 1 / 4 / 2 / 5; }
    .div3 { grid-area: 1 / 6 / 2 / 7; }
    .div4 { grid-area: 3 / 1 / 4 / 2; }
    .div5 { grid-area: 4 / 1 / 5 / 2; }
    .div6 { grid-area: 5 / 1 / 6 / 2; }
    .div7 { grid-area: 6 / 1 / 7 / 2; }
    .div8 { grid-area: 8 / 1 / 9 / 2; }
    .div9 { grid-area: 9 / 1 / 10 / 2; }
    .div10 { grid-area: 3 / 3 / 10 / 7; }

    body {
        background: rgb(238,174,202);
        background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
    }
    